<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>ZM _S_I_Sellow_Exk_1_1r</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice 4.1.7  (Win32)">
	<META NAME="AUTHOR" CONTENT="carsten.eckert">
	<META NAME="CREATED" CONTENT="20200415;10500000">
	<META NAME="CHANGEDBY" CONTENT="Laura Kaiser">
	<META NAME="CHANGED" CONTENT="20200626;20183727">
	<META NAME="AppVersion" CONTENT="16.0000">
	<META NAME="Company" CONTENT="Museum für Naturkunde">
	<META NAME="DocSecurity" CONTENT="0">
	<META NAME="HyperlinksChanged" CONTENT="false">
	<META NAME="LinksUpToDate" CONTENT="false">
	<META NAME="ScaleCrop" CONTENT="false">
	<META NAME="ShareDoc" CONTENT="false">
	<STYLE TYPE="text/css">
	<!--
		@page { margin-left: 2cm; margin-right: 2.5cm; margin-top: 2.5cm; margin-bottom: 2cm }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: de-DE }
		P.cjk { font-family: "Times New Roman", serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		A:link { color: #0000ff }
		A.western:link { so-language: zxx }
		A.ctl:link { so-language: zxx }
	-->
	</STYLE>
</HEAD>
<BODY LANG="de-DE" TEXT="#000000" LINK="#0000ff" BGCOLOR="#ffffff" DIR="LTR">
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><FONT SIZE=2 STYLE="font-size: 9pt"><B>pb</B></FONT></P>
<P LANG="en-GB" CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%">
<SPAN STYLE="background: #00ff00">name type=geographic</SPAN></P>
<P LANG="en-GB" CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%">
<SPAN STYLE="background: #ffff00">name type=person</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #00ffff">name
type=ethnicity_group</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #ff0000">name
type=object</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #008000">seg
type=agriculture_crafts</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #808000">name
type=plant</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #ff00ff">name
type=animal</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #c0c0c0">name
type=rock_mineral</SPAN></P>
<P LANG="en-GB" CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%">
<SPAN STYLE="background: #008080">unit</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #800000">foreign;
q</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #800080">seg
type=medicine</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SPAN STYLE="background: #0000ff">seg
type=measurement-data</SPAN></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><STRIKE>del
rendition=#s</STRIKE></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><I>term</I></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SUP>hi
rendition=#sup</SUP></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><SUB>hi
rendition=#sub</SUB></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 150%"><U>hi
rendition=#u</U></P>
</BODY>
</HTML>